» Ubuntu » Пакети

Error

two or more packages specified (mysql-server oneiric-updates)